<resources>
  <string name="app_name">MagSend</string>
  <string name="home_receive_description">"If you want to receive text that is transmitted, you can click the following button.  "</string>
  <string name="home_calibration_description">For finding the best spot to put your phone on, to get the best transmission, you can start the calibration process by clicking the following button.</string>
  <string name="receive_button_label">Receive</string>
  <string name="calibrate_button_label">Calibrate</string>
  <string name="calibration_description">Open up the website and start the calibration mode.  Put your Smartphone on different locations on the sending device and note the value below.  The location with the highest value is the most optimal for data transmission.</string>
  <string name="receive_description">Currently listening for transmissions.  The text that was received so far is displayed below.</string>
  <string name="restart_description">To start listening to a new message click the following button.</string>
  <string name="restart_button_label">Restart</string>
  <string name="calibration_activity_label">Calibration</string>
  <string name="receive_activity_label">Receive</string>
  <string name="calibration_value">%1$.2f µT</string>
</resources>
